1777682957246
8702,0.0.0
16081,0.0.0
9126,0.0.0
7100,0.0.0
15123,0.0.0
6783,0.0.0
9458,0.0.0
10384,0.0.0
11892,0.0.0
377,0.0.0
382,0.0.0
8269,1.14.0
13654,0.0.0
8698,0.0.0
24409,0.0.0
10321,0.0.0
22470,0.0.0
739,1.14.0
4862,0.0.0
3406,0.0.0
13079,0.0.0
5448,0.0.0
6163,0.0.0
23620,0.0.0
10731,0.0.0
21712,1.23.0
3418,0.0.0
17643,0.0.0
11214,0.0.0
11914,0.0.0
7432,0.0.0
1430,0.0.0
15148,1.23.0
22096,0.0.0
24863,0.0.0
9479,0.0.0
18617,0.0.0
21345,0.0.0
8276,1.14.0
17177,0.0.0
13052,0.0.0
11878,0.0.0
16059,0.0.0
20541,0.0.0
18621,0.0.0
9893,1.14.0
23973,0.0.0
12018,1.14.0
10772,0.0.0
11228,1.14.0
52,0.0.0
19386,0.0.0
16433,1.14.0
14775,1.14.0
13940,0.0.0
2936,0.0.0
21330,0.0.0
66,0.0.0
790,0.0.0
10348,0.0.0
85,1.14.0
11913,1.14.0
20590,0.0.0
15591,0.0.0
24861,0.0.0
2517,0.0.0
5114,0.0.0
24073,0.0.0
13139,0.0.0
2943,0.0.0
10764,0.0.0
13500,0.0.0
806,0.0.0
1127,0.0.0
15154,0.0.0
6816,0.0.0
16078,0.0.0
24851,0.0.0
5541,0.0.0
12663,0.0.0
5849,0.0.0
7482,0.0.0
19418,0.0.0
19885,0.0.0
14355,0.0.0
3851,0.0.0
9902,0.0.0
65,0.0.0
13843,0.0.0
426,0.0.0
438,0.0.0
2507,0.0.0
16310,0.0.0
21349,0.0.0
5508,0.0.0
12703,0.0.0
18282,0.0.0
5423,0.0.0
13919,1.23.0
7478,0.0.0
4290,1.14.0
4071,0.0.0
21775,0.0.0
5063,0.0.0
23658,0.0.0
7539,0.0.0
21826,0.0.0
8428,0.0.0
16918,0.0.0
22970,0.0.0
10901,0.0.0
14402,0.0.0
20668,0.0.0
10425,1.14.0
1236,0.0.0
5157,1.14.0
19896,0.0.0
11992,0.0.0
22977,1.23.0
89,1.14.0
11266,0.0.0
94,0.0.0
21066,0.0.0
11604,0.0.0
8419,0.0.0
18675,0.0.0
6225,0.0.0
545,0.0.0
98,0.0.0
11612,0.0.0
15629,0.0.0
17561,0.0.0
21824,0.0.0
466,0.0.0
18740,0.0.0
9324,1.23.0
24525,0.0.0
3903,0.0.0
22647,0.0.0
6893,1.14.0
7568,0.0.0
1475,0.0.0
4949,0.0.0
10907,0.0.0
21848,0.0.0
22651,1.14.0
7194,0.0.0
10936,0.0.0
3052,1.14.0
24444,0.0.0
14391,0.0.0
24926,0.0.0
7509,0.0.0
13669,0.0.0
24520,0.0.0
8484,0.0.0
23029,1.14.0
3093,0.0.0
1215,0.0.0
12863,0.0.0
16226,0.0.0
22669,1.14.0
18400,0.0.0
21851,0.0.0
3567,0.0.0
14415,1.23.0
19157,1.14.0
1218,1.14.0
1202,0.0.0
13290,0.0.0
12838,1.14.0
7243,0.0.0
7555,0.0.0
12041,1.14.0
17293,0.0.0
19167,0.0.0
8008,1.14.0
10279,0.0.0
14889,0.0.0
2540,1.14.0
13358,0.0.0
24916,0.0.0
21092,0.0.0
1708,1.14.0
5937,0.0.0
15134,0.0.0
1165,0.0.0
19978,0.0.0
12614,0.0.0
10942,0.0.0
3942,0.0.0
7553,0.0.0
1688,0.0.0
17667,0.0.0
14462,0.0.0
5592,0.0.0
14507,0.0.0
187,0.0.0
252,0.0.0
24603,0.0.0
5622,0.0.0
7633,0.0.0
11374,0.0.0
10519,0.0.0
15384,0.0.0
12506,0.0.0
4178,0.0.0
7273,0.0.0
16630,1.14.0
23469,0.0.0
8045,0.0.0
22292,0.0.0
18040,0.0.0
23805,1.23.0
4907,0.0.0
24574,0.0.0
570,0.0.0
14903,0.0.0
8831,1.14.0
15433,0.0.0
19190,1.14.0
906,0.0.0
1255,1.14.0
12902,0.0.0
12431,0.0.0
13784,1.14.0
13764,0.0.0
25018,0.0.0
18787,0.0.0
21946,0.0.0
913,0.0.0
25025,1.14.0
21532,0.0.0
19225,0.0.0
16639,0.0.0
6295,0.0.0
18799,1.14.0
1274,0.0.0
929,0.0.0
15365,0.0.0
14503,0.0.0
7625,0.0.0
24623,0.0.0
10534,0.0.0
17066,0.0.0
5694,0.0.0
1863,0.0.0
21168,0.0.0
15946,1.14.0
7656,0.0.0
23870,0.0.0
10566,1.14.0
11014,0.0.0
18878,0.0.0
20778,0.0.0
18493,0.0.0
17398,0.0.0
21956,0.0.0
12939,0.0.0
23475,0.0.0
24225,0.0.0
5667,0.0.0
2788,0.0.0
15419,1.14.0
6968,0.0.0
9694,0.0.0
8078,0.0.0
2747,1.14.0
9674,0.0.0
638,0.0.0
253,1.23.0
18485,0.0.0
6001,0.0.0
21158,0.0.0
8037,0.0.0
1314,1.23.0
10149,0.0.0
4975,1.14.0
17704,0.0.0
7010,0.0.0
21563,1.23.0
6992,0.0.0
3254,0.0.0
17753,0.0.0
23127,1.14.0
625,0.0.0
18104,1.14.0
17760,0.0.0
2321,0.0.0
17405,0.0.0
24274,1.14.0
2838,0.0.0
275,0.0.0
19297,0.0.0
1963,0.0.0
17095,0.0.0
21276,0.0.0
8577,0.0.0
18509,0.0.0
5140,0.0.0
10183,0.0.0
7077,0.0.0
9370,0.0.0
23506,1.14.0
1325,1.14.0
23939,0.0.0
23942,0.0.0
7327,0.0.0
11953,0.0.0
1857,0.0.0
16684,0.0.0
1879,1.14.0
17786,0.0.0
2825,1.14.0
5852,0.0.0
7704,0.0.0
17429,0.0.0
1924,0.0.0
1889,0.0.0
24748,0.0.0
10658,0.0.0
21620,0.0.0
25107,0.0.0
16728,0.0.0
9373,0.0.0
10679,0.0.0
15473,0.0.0
7742,0.0.0
23972,0.0.0
24289,1.23.0
10605,0.0.0
7721,0.0.0
22802,0.0.0
4995,0.0.0
11455,0.0.0
18933,0.0.0
273,1.14.0
18189,1.14.0
7739,0.0.0
8656,0.0.0
10313,0.0.0
21337,0.0.0
22421,1.23.0
8660,1.23.0
11125,1.14.0
19769,0.0.0
9421,0.0.0
9806,0.0.0
16779,0.0.0
13024,0.0.0
24595,0.0.0
10212,1.14.0
15497,0.0.0
21507,0.0.0
24779,0.0.0
14236,0.0.0
10192,0.0.0
14235,0.0.0
1042,0.0.0
15520,0.0.0
19843,0.0.0
5764,0.0.0
22824,0.0.0
6087,0.0.0
18575,0.0.0
16770,0.0.0
5020,0.0.0
9836,0.0.0
11137,0.0.0
8657,0.0.0
22409,0.0.0
7076,0.0.0
21287,0.0.0
18223,0.0.0
9442,0.0.0
11488,0.0.0
3734,0.0.0
22816,1.14.0
6358,0.0.0
3739,0.0.0
19780,0.0.0
20520,0.0.0
5773,0.0.0
6430,1.14.0
8669,0.0.0
1887,0.0.0
17129,0.0.0
